View Single Post
Old 10-10-11, 01:20 AM   #1
NickLion
Registered User
 
Join Date: Jun 2011
Location: Ukraine
Posts: 8
Default Can't upgrade from 280.13 to 285.05.09 (openSuSE Tumbleweed)

Good day!
I have a problem with installing 285.05.09.
My OS is openSuSE 11.4 with Tumbleweed, so I have kernel 3.0.4. Now is nvidia 280.13 drivers installed.
What I do:
0) go to tty and run 'init 3' to stop kdm (and Xorg)
1) run NVIDIA-Linux-x86_64-285.05.09.run (downloaded from site), all seems 'ok', installer log see in attachment
2) do nvidia-bug-report.sh (see nvidia-bug-report.log.1-before-no-x.gz)
3) run 'init 5' or 'startx' - it's looks 'ok' (see nvidia-bug-report.log.2-after-no-restart.gz)
4) restart computer.... and no X at all (see nvidia-bug-report.log.3-after-restart.gz)
So as I see, after restart old kernel module (from 280.13) is loaded, and new libraries can't work with it.
Why it's not replaced with new one?

Hope this info is helpful. Or maybe any other info needed?
Attached Files
File Type: log nvidia-installer.log (58.1 KB, 29 views)
File Type: gz nvidia-bug-report.log.1-before-no-x.gz (74.1 KB, 29 views)
File Type: gz nvidia-bug-report.log.2-after-no-restart.gz (96.7 KB, 31 views)
File Type: gz nvidia-bug-report.log.3-after-restart.gz (80.1 KB, 32 views)
NickLion is offline   Reply With Quote